/*     18062 : HTML 편집기      */


/*     18070 : 실선      */
.solid_line__18070__ {display:block;position:relative;width:100%;height:30px}
.solid_line__18070__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18070__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18070__ {height:20px}
}

/*     18071 : 이미지      */
.img__18071__ {max-width:100%}
.img__18071__ * {box-sizing:border-box}
.img__18071__ a {display:block;vertical-align:top}
.img__18071__ img {width:151px;vertical-align:top}

/*     18073 : 장문 텍스트      */
.textarea__18073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18073__ p {font-size:20px}
}

/*     18074 : 장문 텍스트      */
.textarea__18074__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18074__ p {font-size:15px}
}

/*     18072 : 장문 텍스트      */
.textarea__18072__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18072__ p {font-size:15px}
}

/*     18075 : 장문 텍스트      */
.textarea__18075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18075__ p {font-size:20px}
}

